[Snort-users] Preprocessor issue? can't get new snort to initialize...

waldo kitty wkitty42 at ...14940...
Thu Mar 29 19:16:47 EDT 2012


On 3/29/2012 17:54, Joel Esler wrote:
> Database, aruba, and prelude will be removed in 2.9.3
>
> Unified1 will be removed in a future version awhile from now (we don't have it tagged for a version yet.)

ok... i just wanted to make sure that we weren't being forced into integrating 
yet another package into our environment... thanks for the info! the alert file 
will continue to work for our needs :P




More information about the Snort-users mailing list